@charset "utf-8";
/* CSS Document */
.sitemap_l{
	float:left;
	margin:0 0 0 55px;
	width:300px;
}
.sitemap_r{
	float:right;
	margin:0 55px 0 0;
	width:300px;
}

.sitemap_l li,.sitemap_r li{
	margin-bottom:15px;
}
.sitemap_l li a,.sitemap_r li a{
	color:#6E6E6E;
	text-decoration:none;
}
.sitemap_l li a:hover,.sitemap_r li a:hover{
	text-decoration:underline;
}
.sitemap_l li.sub_link,.sitemap_r li.sub_link{
	margin:0 0 0 15px;

}
.sitemap_l li.sub_link_b,.sitemap_r li.sub_link_b{
	margin:0 0 15px 15px;

}